nav.tabs {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 20px;
}
.tabs ul.primary {
  border-collapse: collapse;
  height: auto;
  line-height: normal;
  padding: 0 3px;
  margin: 0;
  overflow: hidden;
  border: none;
  background: transparent url(../../images/tabs-border.png) repeat-x left bottom;
  white-space: nowrap;
}
.tabs ul.primary li {
  display: block;
  float: left; /* LTR */
  vertical-align: bottom;
  margin: 0 5px 0 0; /* LTR */
}
.tabs ul.primary li.active a {
  border-bottom: 1px solid #ffffff;
}
.tabs ul.primary li a {
  color: #000;
  background-color: #ededed;
  border-color: #bbb;
  border-style: solid solid none solid;
  border-width: 1px;
  height: 1.8em;
  line-height: 1.9;
  display: block;
  font-size: 0.929em;
  float: left; /* not LTR */
  padding: 0 10px 3px;
  margin: 0;
  text-shadow: 0 1px 0 #fff;
  -khtml-border-radius-topleft: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
  border: 1px solid #bbb;
  border-bottom: 1px solid #fff;
}
.tabs ul.secondary {
  border-bottom: none;
  margin: 5px;
  padding: 0.5em 0;
}
.tabs ul.secondary li {
  border-right: 1px solid #ccc; /* LTR */
  display: block;
  float: left; /* LTR */
  margin: 0;
  padding: 0 1em;
}
.tabs ul.secondary li:last-child {
  border-right: none; /* LTR */
}
.tabs ul.secondary li:first-child {
  padding-left: 0; /* LTR */
}
.tabs ul.secondary li a {
  display: inline;
  padding: 0.25em 0.5em;
  text-decoration: none;
}
.tabs ul.secondary li a.active {
  background: #f2f2f2;
  border-bottom: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}
